@charset "UTF-8";
body {
  position: relative;
  background-color: #ffffff;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 24px;
  padding: 0;
  margin: 0;
  background-image: none;
}
a {
	color: #0066cc;
}
a:visited {
	color: #0066cc;
}
header, main, footer {
	display: block;
}
.inner {
	max-width: 1500px;
	margin: auto;
}
main {
	background-color: #ffffff;
	padding-top:5px;
}
#scrollToTop {
  cursor: pointer;
  display: none;
  right: 0;
  position: fixed;
  text-align: center;
  bottom: 0;
  z-index: 9999;
}

#scrollToTop  img {
	max-width: 60px;
	height: auto;
}

/* Header */
#logo {
  float: left;
}
.cartBar {
	font-size: 13px;
	text-transform: uppercase;
	position:absolute;
	right:0px;
	top:5px;
	z-index:1;
}
#ys_superbar {
  width: 100% !important;
  font-size: 12px;
  padding: 6px 0;
  width: 100% !important;
  height: inherit !important;
}
#ys_cpers {
	float: right;
	margin-right: 1em;
}

#ys_cpers, #ys_cpers a {
	color: #808080;
	text-decoration: none;
}

.cartBar a {
	text-decoration: none;
	color: #000000;
}
.cartBar a:hover, #ys_superbar a:hover {
	color: #0066cc;
}
.ys_clear {
  clear: both;
}
#logo-search {
	margin-bottom: 3px;
}
#topSearch {
  position: absolute;
  right:0px;
  top:100px;
}
#topSearch .labelfield > span {
	display: none;
}
#topSearch form {
	background-color: #f7f7f7;
	background-image: url();
	background-repeat: no-repeat;
	background-position: center left;
	border: 2px solid #0066cc;
	box-sizing: border-box;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border-radius: 20px;
	-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;
}
#topSearch fieldset {
  border: 0 none;
  margin: 0 0 0 50px;
  padding: 0;
  height: 39px;
}
#topSearch #query {
  width: 60%;
  border: 0px none;
  padding-left: 10px;
  height: 32px;
  background-color: transparent;
}
#topSearch #searchsubmit {
	background-image: url('https://s.yimg.com/aah/theflagpole-store/img-11096.png');
	background-color: #0066cc;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: border-box;
	padding: 0 1em;
	position: absolute;
	right: 0;
	top: 0;
	width: 87px;
	height: 39px;
	color: #ffffff;
	border: 2px solid #f7f7f7;
	-webkit-appearance: none;
	border-radius:20px;
	-webkit-border-radius:20px;
}
#searchsubmit{background-size: contain }
#topSearch select {
  border: 0 none;
  display: inline-block;
  height: 28px;
  margin: 0 10px 0 0;
  padding: 0 0 0 1em;
  background-color: #f7f7f7;
}

#navRibbon {
	background-color: #031f4a;
}
/* End of Header */

/* Top navigation */
ul.topNav {
	padding: 0;
	margin: 0;
}

ul.topNav li {
	list-style: none;
}
/* End of Top Navigation */

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: #fff url("https://sep.yimg.com/ay/mobile/i/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 40%; padding: 0; border: none; outline: none; opacity: .5}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; color: transparent; opacity: 1 }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { opacity: 1; }
.slick-prev.slick-disabled, .slick-next.slick-disabled { opacity: 0.25; }

.slick-prev { left: -25px; }
[dir="rtl"] .slick-prev { left: auto; right: -25px; }
.slick-prev:before { content: "&lt;"; }
[dir="rtl"] .slick-prev:before { content: "&gt;"; }

.slick-next { right: -25px; }
[dir="rtl"] .slick-next { left: -25px; right: auto; }
[dir="rtl"] .slick-next:before { content: "&lt;"; }

/* Dots */

.slick-dots { list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 11px; width: 11px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 11px; width: 11px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: " "; width: 11px; height: 11px; font-family: "slick"; font-size: 15px; height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

.slick-slide img { display: inline }
.slick-slide img {
  height: auto;
  vertical-align: bottom;
  max-width: 100%;
}

.slick-dots li button {
	background-image: url(https://s.yimg.com/aah/theflagpole-store/img-11170.png);
	background-repeat: no-repeat;
	background-position: center middle;
}

.slick-active button {
	opacity: 1 !important;
}


.slick-prev {
  background-image: url(https://s.yimg.com/aah/theflagpole-store/img-11171.png);
  left: 0;
  height: 36px;
  width: 36px;
  color: transparent !important;
}

.slick-next {
  background-image: url(https://s.yimg.com/aah/theflagpole-store/img-11172.png);
  right: 0;
  height: 36px;
  width: 36px;
  color: transparent !important;
}
.slick-next:hover {
	background-image: url(https://s.yimg.com/aah/theflagpole-store/img-11173.png);
}
.slick-prev:hover {
	background-image: url(https://s.yimg.com/aah/theflagpole-store/img-11174.png);
}
.slick-active button {
  background-image: url(https://s.yimg.com/aah/theflagpole-store/img-11175.png) !important;
}
/* End of Slider */

/* Home page */
.ys_promo_banner img {
  height: auto;
  max-width: 100%;
}

.bestsellers .slide {
  text-align: center;
}
.bestsellers .inside {
  border-bottom: 2px solid #0066cc;
  display: inline-block;
  padding-bottom: 24px;
}
.bestsellers .slide .txt {
	margin-top: 15px;
}
.bestsellers .slide .txt, .bestsellers .slide .txt a {
  color: #000000;
}
.bestsellers .slide .txt a {
	text-decoration: none;
}
.bestsellers .slide .txt a:hover {
	color: #0066cc;
}
.bestsellers .slide img {
	border: 1px solid #ffffff;
}
.bestsellers .slide img:hover {
	border: 1px solid #0066cc;
}
.homeHero .slick-slide {
  text-align: center;
}
.homeHero .slick-prev {
	left: 10px;
}
.homeHero .slick-next {
	right: 10px;
}
.introText, .message, .finaltext {
  padding: 1em 0 1em;
}

.kickers a:first-of-type {
  margin-right: 20px;
}
.kickers img {
	max-width: 47%;
	height: auto;
}
.featuredCategories .inside {
  border: 1px solid #eff1f3;
  margin-right: 12px;
  text-align: center;
}
.featuredCategories .txt {
  border-top: 3px solid #0066cc;
  padding: 20px 0;
  text-align: center;
  text-transform: uppercase;
  font-weight:bold;
}
.featuredCategories a {
	color: #000000;
	text-decoration: none;
}
.featuredCategories .inside:hover {
	border-color: #0066cc;
}
.featuredCategories .inside:hover .txt {
	border-top: 3px solid #eff1f3;
}
.featuredCategories .slick-next {
  right: 0;
  top: -50px;
}
.featuredCategories .slick-prev {
  right: 36px;
  left: auto;
  top: -50px;
}
.featuredBrands .slick-prev, .featuredBrands .slick-next {
	top: 50%;
	transform: translateY(-50%);
}
.featuredBrands .inside {
  text-align: center;
}

#mainPage h2 {
  font-weight: normal;
  font-size: 26px;
  padding: 0;
  margin: 20px 0;
  text-align: center;
  color: #000000;
  clear:both;
}
.sale {
	color: #0066cc;
	font-weight: bold;
}
.reg {
	color: #7e7e7e;
	font-style: italic;
	text-decoration: line-through;
}
/* End of Home page */

/* Category */
.section-wrap {padding-bottom: 30px;}
.section-wrap img{ max-width:100%; height:auto;}
.fcontainer{ max-width:1500px; margin:0 auto; width:100%;}
.fsection-caption{ padding:15px 0;}
.fsection-name {text-align: left; margin-bottom: 7px;}
.fsection-image{ margin-bottom:20px;}
	.fsection-name h1{ color: #000000; font-size:26px; margin:10px 0px;line-height:30px}
	.frow{ margin-left:-1%; margin-right:-1%; clear: both;}
	.frow:after,
	.frow:before,
	.fcontainer:after,
	.fcontainer:before{
		display: table;
		clear: both;
		content: " ";
	}
		.fcol{width:23%; margin:1%; float: left; position: relative; min-height: 333px;padding-bottom: 3px;border:1px solid #eff1f3;}
		.fcol .name {
		  padding: 0 20px;
		}
		.fcol:hover {border-color:#0066cc}
		
		.fcol2{margin:30px; float: left; position: relative; min-height: 333px;padding-bottom: 3px;border:1px solid #eff1f3;}
		.fcol2 .name {padding:0 20px;}
		.fcol2:hover {border-color:#0066cc}
		
		.frow *{box-sizing: border-box;}
		.finner{ color: Arial, Helvetica, sans-serif; text-align: center;}
			.finner a{ display: block; text-decoration: none; color: #000000;}
			.finner .name a{font-size:15px; margin:0 0 8px 0; font-weight:bold;}
			.finner img.fim{ max-width:100%; height:auto;border: 2px solid transparent}
			 .finner a.fshop-now, .finner input.fshop-now{font-weight:400; padding: 0 1em; font-size:14px; border:1px solid #eff1f3 ; display: inline-block; height:30px; text-align: center; margin-left:auto; margin-right:auto; margin-bottom: 10px; line-height:26px; margin-top: 10px; text-transform: uppercase;}
			.finner:hover a.fshop-now, .finner:hover input.fshop-now{ color: #fff; background: #0066cc; border-color: #0066cc;}
			.price-row > .strike-price,
			.price-row > .price{ display: inline;margin-right:1em;}
			.price-row > .price{ font-weight:700;color:#0066cc;}
			.price-row > .strike-price{font-weight:400 !important; text-decoration: line-through; color: #7e7e7e; padding-right:10px;font-size:smaller}
			
/* End of Category */

/* footer */
footer {
	background-color: #003366;
	color: #ffffff;
	font-size: ;
		margin-top: 10px;
}
footer a {
	color: #0066cc;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}
#copyright {
	text-align: center;
	font-size: 13px;
	color: #ffffff;
}
.newsletterSocial {
	background-color: #ffffff;
	color: #ffffff;
	padding: 13px 0px 10px 0px;
}
.newsletter > form {
  display: inline-block;
  background-color: #ffffff;
  border-radius: 20px;
  box-sizing: border-box;
}
.newsletter .prompt {
	margin-right: 1em;
}
.newsletter input[type="email"] {
  box-sizing: border-box;
  border: 0 none;
  background-color: transparent;
  color: #424242;
  height: 35px;
  padding: 0 2em;
}

.newsletter input[type="submit"] {
  background-color: #006;
  background-image: url();
  background-size: cover;
  width: 90px;
  height: 39px;
  border: 2px solid #ffffff;
  color: #ffffff;
  height: 35px;
  padding: 0 1em;
  border-radius: 20px;
}

.footerBoxes .box {
	float: left;
}

.footerBoxes .col1 {
	width: 100%;
}
.footerBoxes .col11 {
	width: 50%;
}
.footerBoxes .col111 {
	width: 33.33%;
}
.footerBoxes .col1111 {
	width: 25%;
}
.footerAdditionalContent {
  margin: 2em 0;
}

/* End of footer */

.breadcrumbs{
	padding-top:15px;
}
/*Promo Header*/
ul#ys_promo_banner_list{ padding:0;}
li.ys_promo_banner {margin: 0;}
#hamburger{display:none;}

#custRegDiv, #errorMsg {
	width: 100% !important;
}
.yscp_page{
	display:none;
}
#custRegDiv_c{
	top: 60px !important;
}
#iframe_id {
	width: 100% !important;
}
#custRegDiv .yui-skin-sam .yui-panel .bd {
	padding: 0;
}
#searchsubmit{background-size: contain }
.homeFavorites .txt a, .finner a, .fsection-name h1, .breadcrumbs {overflow-wrap:break-word}

.image-left{background: transparent url('https://s.yimg.com/aah/theflagpole-store/img-11176.png') no-repeat bottom left; padding-bottom: 20px;}
	.fitem-left .image-zoom-parent{position: relative; }
/* auto suggest */
#topSearch form { z-index: 2000; }

/* CUSTOM */
#topSearch form {border:1px solid #ccc; border-radius:4px; height:35px; width:340px; background:#eee url(https://sep.yimg.com/ty/cdn/theflagpole-store/bg-search.png) no-repeat 232px center;}
#topSearch form input {border:0px; background:transparent; outline:0px;}
#topSearch form .searchtxt {padding-left:10px; font-style:italic; float:left; height:35px; width:220px;}
#topSearch form .searchbtn {background:#000066; color:#fff; height:34px; width:100px; cursor:pointer; font-weight:bold; float:right; border-radius:0px 4px 4px 0px;}

header .header-box {position:relative; height:205px;}
header .support {color:#000; text-decoration:none; float:right; margin-top:9px; margin-right:25px;}
header .support:hover {color:#0591d2;}
header .instagram {position:absolute; right:0px; top:50px;}
header .instagram * {vertical-align:middle;}
header .instagram a {color:#000; text-decoration:none;}
header .instagram a:hover {color:#0591d2;}
header .phone {position:absolute; right:120px; top:5px; z-index:1; background:url(https://sep.yimg.com/ty/cdn/theflagpole-store/icon-phone.png) no-repeat left top; padding-left:27px;}
header .phone a {text-decoration:none; color:#000;}
header .phone a:hover {color:#0066cc;}
header #logo {position:absolute; left:0px; top:5px;}
header .shipping {text-align:center;font-size:11px; padding-top:50px;}
header .shipping div {font:italic bold 34px/40px serif; color:#c00;}

.featuredCategories .slide {width:33.33%; float:left; margin-bottom:30px;}
.featuredCategories .slide img {margin:10px; max-width:100%; height:auto;}

.footerBoxes div:nth-child(2) {text-align:center; margin-top:20px;}
.footerBoxes div:nth-child(3) {text-align:right;}

.newsletterSocial {border-top:1px solid #006;}
.newsletterSocial .inner {text-align:center;}
.newsletterSocial .inner .newsletter .prompt {color:#000;}
.newsletterSocial .inner .newsletter input[type="email"] {border:1px solid #ccc; margin-right:15px;}
.newsletterSocial .inner .newsletter input[type="submit"] {outline:0px; cursor:pointer;}

.under-order-text img {max-width:100%; height:auto;}

@media screen and (min-width:641px){
	header nav {
		text-align: center;
	}
	#topNav {
		display: inline-block;
		padding: 0;
		margin: 0;
	}
	#topNav li{list-style:none;}
	.mainNav {
	  display: inline-block;
	  position: relative;
	}
	.mainNav a.top {
	  color: #ffffff;
	  display: block;
	  padding: 15px;
	  text-decoration: none;
	  text-transform: uppercase;
	}
	.mainNav:hover {
		background-color: #0066cc;
	}
	.mainNav .sub {
		display: none;
		position: absolute;
		white-space: nowrap;
		-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
	}
	.mainNav .sub a {
		display: block;
		text-align: left;
		padding: 5px;
		text-decoration: none;
			text-overflow: ellipsis;
			overflow: hidden;
			max-width: 300px;
	}
	.mainNav .sub a:hover {
		background-color: #0066cc;
		color: #ffffff;
	}
	.mainNav:hover .sub {
		display: inline-block;
		box-sizing: border-box;
		background-color: #ffffff;
		padding: 5px;
		left: 0;
		z-index:1000;
	}
}
@media screen and (max-width: 1500px){
	body, footer .footerBoxes {padding:0px 15px;}
}
@media screen and (max-width: 1350px){
	header #logo img {max-width:350px !important;}
	header .header-box {height:165px;}
}
@media screen and (max-width: 1200px){
	header #logo img {max-width:280px !important;}
	header .shipping div {font:italic bold 24px/40px serif;}
	#topSearch form {width:255px;}
	#topSearch form .searchtxt {width:140px;}
	header .shipping {padding-top:30px;}
}
@media screen and (max-width: 1035px){
	.section-wrap{padding:0 1%;}
}
@media screen and (max-width: 900px){
	header #logo img {max-width:230px !important;}
	header .shipping div {font:italic bold 20px/40px serif;}
	header .shipping {font-size:10px; padding-top:5px;}
	#topSearch {top:80px;}
	header .header-box {height:120px;}
	header .phone {right:100px;}
	#topSearch form {width:235px;}
	#topSearch form .searchtxt {width:120px;}
}
@media screen and (max-width: 850px){
	.fcol{width:48% !important;}
	.fcol:nth-of-type(2n+1){ clear: left;}
	.featuredCategories .slide {width:50%;}
}
@media screen and (max-width: 500px){
	.fcol{min-height:1%;}
}
@media screen and (max-width: 360px) {
	.fcol {width:100%}
}
@media screen and (max-width: 700px) {
	#topSearch {
		float: none;
		width: 100%;
		height: auto !important;
		clear: both;
	}
}	

@media screen and (max-width: 400px) {
	.footerBoxes .box {
		width: 100% !important;
	}
}
@media screen and (max-width: 767px){
	nav#mmenu{ display: none;}
	.cartLink span {
		display: none;
	}
	#yfc_mini {
		display: none;
	}
	#ys_superbar {
		display: none;
	}
	.oneMobRow {
		position: relative;
		float: left;
		width: 100%;
	}
	#hamburger {
		display: block;
		position: absolute;
		top: 50%;
		left:15px;
	}
	#logo {
		float: none;
		text-align: center;
		display: block;
	}
	#logo img{max-height: 90px !important;}
	.cartBar{
	 position:relative;
	 top:35px;
	}
	a.cartLink {
		position: absolute;
		right: 15px;
		top: 50%;
		margin-top:0px !important;
	}
	a.cartLink img{
		max-width:20px !important;
		max-height:20px !important;
	}
	/*menu*/
	li.greymob{
		background: #f7f7f7;
	}
	#mm-topNav > li:first-child,
	.mm-menu .mm-list>li>a.mm-subclose{ background: #0066cc; color: #ffffff;}
	#mm-topNav > li:first-child a{color: #fff;}
	.mm-menu .mm-list>li>a.mm-subclose:before{border-color: #ffffff;}
	.mm-list a{ color: #585b61;}
	.mm-menu .mm-list>li>a.mm-subopen:after{ color: #0066cc;}
	
	#topSearch form {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
	header .shipping {display:none;}
	header #logo {position:initial;}
	header .header-box {height:auto; text-align:center;}
	header .phone {position:initial; display:inline-block;}
	#topSearch {position:initial; clear:both; padding:10px 0px;}
	#topSearch form {width:340px; margin:0px auto;}
	#topSearch form .searchtxt {width:120px;}
	#logo-search br {display:none;}
}
@media screen and (max-width: 641px){
	/*#hamburger,
	.cartLink{ margin-top:inherit !important;}*/
}
@media(max-width:679px){
	#iframe_id iframe{
		width:280px !important;
		height: 293px !important
	}
}
@media screen and (min-width:768px){
	.image-zoom-parent{min-height:500px;}
	.image-zoom-parent .image-zoom{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		width: 100%;
	}
	div#zoom-gallery {margin-top:0;}
	.image-zoom {padding-bottom: 0;}
}
@media screen and (max-width: 640px) {.cartBar {z-index: 1;}}
@media screen and (max-width: 768px){
	.fitem-left .image-zoom-parent{ padding-top: 15px; }
	.footerBoxes .col111 {float:none; width:100%; text-align:center !important;}
	.footerBoxes div:nth-child(3) {margin-top:20px;}
}

